<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.3 added Character  String=0  Integer=1  Boolean=2  Double=3  Byte=4  Short=5  Long=6  Float=7  Character=8">
<meta name="KeyWords" content="EnvEntryType,Class EnvEntryType,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>&lt;&lt;enumeration&gt;&gt;&nbsp;EnvEntryType&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.3&nbsp;added&nbsp;Character
<BR>String=0
<BR>Integer=1
<BR>Boolean=2
<BR>Double=3
<BR>Byte=4
<BR>Short=5
<BR>Long=6
<BR>Float=7
<BR>Character=8</font><BR><BR>
</body>
</html>
